@charset "UTF-8";
/* CSS Document */

#pageSeminarRoom {}

/*確認画面*/
#pageSeminarRoom #mfp_phase_confirm_inner {}

#pageSeminarRoom #mfp_phase_confirm_inner h4 {
	font-weight:bold;
	margin-bottom:15px;
}
#pageSeminarRoom #mfp_phase_confirm_inner th,
#pageSeminarRoom #mfp_phase_confirm_inner td {
	padding:5px 15px;
	text-align:left;
}
#pageSeminarRoom #mfp_phase_confirm_inner .mfp_colored {
	background:#eee;
}
#pageSeminarRoom #mfp_phase_confirm_inner #mfp_confirm_table {
	width:100%;
	margin-bottom:35px;
}

#pageSeminarRoom #mfp_phase_stat {
	display:none;
}

/*サンクスページ*/
#pageSeminarRoom .boxThanksList {
	border:solid 1px #ccf;
	background:#f9f9ff;
	padding:20px;
	color:#66c;
	margin-bottom:35px;
}
#pageSeminarRoom .btmLink a {
	display:block;
	padding:11px 23px;
	background:#aaf;
	color:#fff;
}

/*アクセスマップ*/
#pageSeminarRoom #groupMap {
	margin-bottom:25px;
}
#pageSeminarRoom #groupMap h3 {
	font-size:1.1em;
	background:#666;
	color:#fff;
	padding:5px 10px;
}

#pageSeminarRoom #groupMap .boxMap {}
#pageSeminarRoom #groupMap .boxMap iframe {
	width:100%;
}

/*フロア詳細*/
#pageSeminarRoom #groupDataFloor {
	margin-bottom:35px;
}
#pageSeminarRoom #groupDataFloor h3 {
	font-size:1.1em;
	background:#666;
	color:#fff;
	padding:5px 10px;
}
#pageSeminarRoom #groupDataFloor .listFlor {
	padding:15px 35px;
	background:#fff;
	border:solid 1px #ccc;
}
#pageSeminarRoom #groupDataFloor .listFlor dl {
	padding:10px 0;
	border-bottom:solid 1px #eee;
	color:#333;
}
#pageSeminarRoom #groupDataFloor .listFlor dt {
	float:left;
	width:150px;
}
#pageSeminarRoom #groupDataFloor .listFlor dd {
	margin-left:170px;
}
#pageSeminarRoom #groupDataFloor .listFlor dd .minT {
	font-size:0.63em;
	position:relative;
	top:-0.5em;
}

/*入力フォーム*/
#pageSeminarRoom form {
	padding:10px 15px;
	background:#eee;
}
#pageSeminarRoom form #mfp_hidden {
	display:none;
}

#pageSeminarRoom form .areaKiyaku {
	background:#fff;
	padding:10px 15px;
}

#pageSeminarRoom form .areaKiyaku .listKiyaku {
	display:none;
}
#pageSeminarRoom form .areaKiyaku .listKiyaku h3 {
	text-align:center;
	font-size:1.2em;
	padding:0 0 10px;
	color:#666;
	border-bottom:solid 1px #ccc;
	margin-bottom:25px;
}
#pageSeminarRoom form .areaKiyaku .listKiyaku .itemKiyaku {
	padding-left:20px;
	margin-bottom:25px;
	position:relative;
}
#pageSeminarRoom form .areaKiyaku .listKiyaku .itemKiyaku p {
	margin-bottom:10px;
}
#pageSeminarRoom form .areaKiyaku .listKiyaku .itemKiyaku h4 {
	font-weight:bold;
	margin-bottom:15px;
}
#pageSeminarRoom form .areaKiyaku .listKiyaku .itemKiyaku h4 span {
	position: absolute;
	left:0;
	top:0;
}

#pageSeminarRoom form #groupFormYoyaku {
	margin-bottom:35px;
}
#pageSeminarRoom form #groupFormYoyaku h3 {
	text-align:center;
	margin-bottom:1.8em;
	font-weight:bold;
	color:#666;
}
#pageSeminarRoom form #groupFormYoyaku dl {
	margin-bottom:25px;
}
#pageSeminarRoom form #groupFormYoyaku dt {
	width:150px;
	float:left;
	font-size:1.1em;
	padding-top:3px;
}
#pageSeminarRoom form #groupFormYoyaku dd {
	margin-left:170px;
}

#pageSeminarRoom form #groupFormYoyaku dd .group {
	padding:5px;
}
#pageSeminarRoom form #groupFormYoyaku dd .group label {
}
#pageSeminarRoom form #groupFormYoyaku dd .group input[type="checkbox"],
#pageSeminarRoom form #groupFormYoyaku dd .group input[type="radio"]  {
	float:left;
	width:auto;
	margin-right:10px;
}

#pageSeminarRoom form #groupFormYoyaku .boxSubmenu {
	padding:20px 15px;
	background:#00000022;
	margin-bottom:35px;
}

#pageSeminarRoom form #groupFormYoyaku #menuMoniter {
	display:none;
}
#pageSeminarRoom form #groupFormYoyaku #menuMoniter.show {
	display:block;
}

#pageSeminarRoom form #groupFormYoyaku .boxSubmenu h3 {
	color:#fff;
}
#pageSeminarRoom form #groupFormYoyaku .boxSubmenu dl {
	font-size:0.89em;
}
#pageSeminarRoom form #groupFormYoyaku .boxSubmenu dt {
	float:none;
	width:auto;
	font-weight:bold;
	color:#666;
}
#pageSeminarRoom form #groupFormYoyaku .boxSubmenu dd {
	margin-left:1.0em;
}



#pageSeminarRoom form #groupFormYoyaku dd p {
	margin-bottom:0;
	padding:5px 0;
	font-size:0.85em;
	color:#66f;
}
#pageSeminarRoom form #groupFormYoyaku.check dt,
#pageSeminarRoom form #groupFormYoyaku.check dd {
	color:#09f;
}
#pageSeminarRoom form #groupFormYoyaku.check dd {
	font-weight:bold;
	padding-left:1.3em;
}
#pageSeminarRoom form #groupFormYoyaku.error li {
	padding:0.8em 0 0.8em 2.0em;
	position:relative;
	color:#f00;
}
#pageSeminarRoom form #groupFormYoyaku.error li::before {
	content:"!";
	position:absolute;
	left:0;
	top:0.8em;
	font-size:0.93em;
	font-weight:bold;
	display:block;
	width:15px;
	height:15px;
	line-height:15px;
	background:#f00;
	color:#fff;
	text-align:center;
	border-radius: 15px;        /* CSS3草案 */  
	-webkit-border-radius: 15px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 15px;   /* Firefox用 */
}
#pageSeminarRoom form .mfp_ok,
#pageSeminarRoom form .mfp_err {
	display:none;
}
#pageSeminarRoom form .mfp_ok {
	color:#99f;
}
#pageSeminarRoom form .mfp_err {
	color:#f00;
}
	
/*フォーム各設定*/
#pageSeminarRoom form #groupFormYoyaku #yourName {
	width:270px;
}
#pageSeminarRoom form #groupFormYoyaku #yourNameFirst,
#pageSeminarRoom form #groupFormYoyaku #yourNameLast,
#pageSeminarRoom form #groupFormYoyaku #yourNameFirstKana,
#pageSeminarRoom form #groupFormYoyaku #yourNameLastKana {
	width:210px;
	float:left;
	margin-right:5px;
}
/*#pageSeminarRoom form #groupFormYoyaku #yourEmail,
#pageSeminarRoom form #groupFormYoyaku #yourCheckEmail {
	width:310px;
}*/
#pageSeminarRoom form #groupFormYoyaku #formBikou {
	width:310px!important;
	height:130px!important;
}




#pageSeminarRoom form .listBtm {}
#pageSeminarRoom form .listBtm li {
	float:left;
	text-align:center;
	padding:0 10px;
}
#pageSeminarRoom form .listBtm li input {
	background:#666;
	color:#fff;
}
#pageSeminarRoom form .listBtm li input.unclick {
	background:#999;
	cursor:inherit;
}

#pageSeminarRoom form .areaKiyaku .showKiyakuWindow {}
#pageSeminarRoom form .areaKiyaku .showKiyakuWindow a {
	display:block;
	padding:8px 10px;
	border:solid 1px #ccc;
	color:#666;
	background:#fff;
	text-align:center;
}

#pageSeminarRoom form .areaKiyaku .checkKiyaku {
	margin:0;
	padding:5px 0;
	color:#36c;
	font-size:1.15em;
}
#pageSeminarRoom form .areaKiyaku .checkKiyaku input {
	margin-right:10px;
}

/**************************************************************************************
**************************************************************************************
画面サイズが460pxより大きい場合
**************************************************************************************
**************************************************************************************/


@media screen and (min-width: 460px){

	#pageSeminarRoom form #groupFormYoyaku dd .group{
		float:left;
	}
	#pageSeminarRoom form #groupFormYoyaku dd p {
		clear:both;
	}

}

/**************************************************************************************
**************************************************************************************
画面サイズが640pxより小さい場合
**************************************************************************************
**************************************************************************************/


@media screen and (max-width: 640px){
	#pageSeminarRoom #groupDataFloor .listFlor dt {
		width:120px;
	}
	#pageSeminarRoom #groupDataFloor .listFlor dd {
		margin-left:140px;
	}
	#pageSeminarRoom form #groupFormYoyaku dt {
		width:120px;
		padding-top:3px;
	}
	#pageSeminarRoom form #groupFormYoyaku dd {
		margin-left:140px;
	}
	#pageSeminarRoom form #groupFormYoyaku dd select{
		height:auto;
	}
	
	/*フォーム各設定*/
	#pageSeminarRoom form #groupFormYoyaku #yourName,
	#pageSeminarRoom form #groupFormYoyaku #yourEmail,
	#pageSeminarRoom form #groupFormYoyaku #formBikou,
	#pageSeminarRoom form #groupFormYoyaku #yourCheckEmail,
	#pageSeminarRoom form #groupFormYoyaku #yourNameFirst,
	#pageSeminarRoom form #groupFormYoyaku #yourNameLast,
	#pageSeminarRoom form #groupFormYoyaku #yourNameFirstKana,
	#pageSeminarRoom form #groupFormYoyaku #yourNameLastKana {
		width:100%;
	}
	
	#pageSeminarRoom form .listBtm li {
		width:50%;
		padding:0;
	}
	#pageSeminarRoom form .listBtm li input {
		width:90%;
	}

}



/**************************************************************************************
**************************************************************************************
画面サイズが460pxより小さい場合
**************************************************************************************
**************************************************************************************/


@media screen and (max-width: 460px){
	#pageSeminarRoom #groupDataFloor .listFlor dt {
		width:auto;
		float:none;
		margin-bottom:10px;
	}
	#pageSeminarRoom #groupDataFloor .listFlor dd {
		margin-left:0;
	}
	#pageSeminarRoom form #groupFormYoyaku dt {
		width:auto;
		float:none;
		padding-top:3px;
		margin-bottom:10px;
	}
	#pageSeminarRoom form #groupFormYoyaku dd {
		margin-left:0;
	}
	
	#pageSeminarRoom form #groupFormYoyaku dd #yoyakuDateYM,
	#pageSeminarRoom form #groupFormYoyaku dd #yoyakuDateD,
	#pageSeminarRoom form #groupFormYoyaku dd #yoyakuDateT,
	#pageSeminarRoom form #groupFormYoyaku dd #yoyakuTotalTime {
		width:100%;
		/*padding:50px 0;*/
		height:35px;
		line-height:35px;
	}
	#pageSeminarRoom form #groupFormYoyaku dd select{
		height:auto!important;
	}
}